#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-lua-engine
version:              0.2
visibility:           public
id:                   pandoc-lua-engine-0.2-Kn2QP5T8PXbLA5XdP03KWb
key:                  pandoc-lua-engine-0.2-Kn2QP5T8PXbLA5XdP03KWb
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  50fa729d2e612139ab53b50089851e43
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.JSON
    Text.Pandoc.Lua.Module.MediaBag Text.Pandoc.Lua.Module.Pandoc
    Text.Pandoc.Lua.Module.Scaffolding Text.Pandoc.Lua.Module.Structure
    Text.Pandoc.Lua.Module.System Text.Pandoc.Lua.Module.Template
    Text.Pandoc.Lua.Module.Text Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pandoc-lua-engine-0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pandoc-lua-engine-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.2-Kn2QP5T8PXbLA5XdP03KWb
depends:
    SHA-1.6.4.4-1UNVNO3JXJdDGqRoMkntZx
    aeson-2.1.2.1-GnWfeeQpoVOBig4HoIDDG9 base-4.15.1.0
    bytestring-0.10.12.1 citeproc-0.8.1-Gyl6A3g72A747m5m4Zrm4B
    containers-0.6.4.1 data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU
    doclayout-0.4.0.1-3rfDcrUnnWG9nc6SDG64hN
    doctemplates-0.11-5WF91GvrZpjF22P8n6jM4r exceptions-0.10.4
    hslua-2.3.0-K6w4fDsMOyTCrWRWDuBn5c
    hslua-module-doclayout-1.1.0-FS7MP2dOIYJ7rOax9YPUj7
    hslua-module-path-1.1.0-264l8zLnA0p7sfdsKj1UHp
    hslua-module-system-1.1.0-CrjkCO9daCnISk4kr1i6dD
    hslua-module-text-1.1.0-C4EQwPpRlvMFNnja26s3Sv
    hslua-module-version-1.1.0-ImW1sxEvRBiAG6wakWzXFR
    hslua-module-zip-1.1.0-3LNpRuewnOkCExb3i581S6
    hslua-repl-0.1.1-58US0rOp1x3HNbl2S5wGmW
    lpeg-1.0.4-E6rCnW76oVvJLcGfbdrgmq mtl-2.2.2
    pandoc-3.1.2-7SSrvxvYc2N77MBLiRvPYg
    pandoc-lua-marshal-0.2.2-LYA4vUFOts2JzwIDQ96sDQ
    pandoc-types-1.23-DrKwo4CDYLyAaerM6ZndWv parsec-3.1.14.0
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

